import React from 'react';
import { shallow } from 'enzyme';
import GenericDropDown from './index';

describe('GenericDropDown', () => {
  it('should render without crashing', () => {
    shallow(<GenericDropDown />);
  });
});
